Subject: C interface

From: [email-masked] (Qi He)
Date: Fri, 12 Mar 93 10:44:25 -0800

I know postgres has its LISP interface in its older version.

Now I want to know whether the database file in POSTGRES could be
called from a C program: Query generated by a C program is sent to 
POSTGRES and then the results are returned to the C program??

Thank you!

Qi He